.ewik_cont_banner
{
    height: 100vh;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../imag/banner1.jpg);   
}
.sombra{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    padding: 20px;
    width: 80%;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.6);
    color: white;
    margin: auto;
    }
.sombra hr{
    border-top: 1px solid #ffff;
    }
.sombra h1{
    font-size: 8vw;
    margin-bottom: 10px;
}
.sombra p{
    font-size: 3vw;
    margin-bottom: 10px;
}
.ewik_cont_banner_link{
    margin: 15px;
    position: relative;
}
.ewik_cont_banner a{
    display: inline-block;
    color: whitesmoke;
    text-decoration: none;
    border: 1px solid #FFF;
    padding: 1px;
    margin-bottom: 5px;
    width: 150px;
}
.ewik_cont_banner a:hover {
    background-color: whitesmoke;
    color: #111111;

}